Subject: [Ldap-dir] PARTNER NEEDED

From: "DR.FRANK EFE" <[email-masked]>
Date: Fri, 19 Sep 2003 11:43:21 -0700

CONFIDENTIAL

25 Adewabe Street,
Ikoyi Island,
Lagos.

                                                IFax:1775-522-8610

                                                   18/9/2003

ATTN:THE PRESIDENT/CEO

FROM:DR.FRANK EFE.

Dear Sir,

I would like to firstly send to you the best wishes of good health and success in your pursuits particularly through my proposal as contained in this letter.

Before going into details of my proposal to you, I must first implore you to treat with the utmost confidentiality as this is required for its success and to have faith in this transaction,for opportunities like this only comes to one once in a life time.

My colleagues and I are senior officials of the Federal Government of my country's Contracts Review Panel (CRP) who are interested in diverting some funds that are presently loating in the accounts of the Apex Bank of my country.In order to commence this transaction, we solicit for your assistance to enable us transfer into your nominated account the said floating funds. We are determined to conclude the transfer before the end of this quarter of 2003. The source of the funds are as follows: During the last military regime in my country,government officials set up companies and awarded themselves contracts that were grossly over-invoiced in various ministries and parastatals.The present civilian government set up the Contract Review Panel, which has the mandate to use the instruments of payments made available to it by the decree setting up the panel, to review these contracts and if necessary pay those who are being owed outstanding amounts.

My colleagues and I have identified quite a huge sum of
these funds which are presently floating in our (Apex)Central Bank ready for disbursement and would like to divert some of it for our own purposes. However, by virtue of our positions as civil servants and members of this panel, we cannot acquire these funds in our names or in the names of companies that are based in my country. I have therefore been mandated,as a matter of trust by my colleagues in the panel, to look for a reliable overseas partner into whose account we can transfer the sum of U.S.$20,500,000.00 (Twenty million, five hundred thousand U.S. dollars).That is why I am seeking your assistance. We have agreed to share the money to be transferred into your account, if you agree with our proposition as follows;
(i)25% to the account owner(you).
(ii)65% for us (the panel officials).
(iii)10% to be used in settling all expenses (by both you and us) incidental to the actualization of this project.

We wish to invest our share of the proceeds of this project in foreign stock markets and other viable business till we are ready and able to have access to them without raising any eyebrows here at home. Please note that this
transaction is 100% safe and risk-free.
We intend to effect the transfer within fourteen (14)banking days from the date of receipt of the following information through the ifax number stated above:Your company's
name,address,telephone and fax numbers we will use your company's name to apply for the payment and backdate the award of the contract in favour of your company. We are looking forward to doing this transaction with you and we solicit for your utmost confidentiality in this transaction.

I will bring you into a more detailed picture of this transaction when I hear from you.Please get in touch through my IFAX # 177-552-286-10.

Best regards,

DR.FRANK EFE.

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir